Subject: Re: bug#41259: [PATCH] etc: Add a systemd unit to bind-mount @storedir@ read-only.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 03 Aug 2021 15:56:20 -0400

Tobias Geerinckx-Rice <[email-masked]> writes:

> Vincent,
>
> Vincent Legoll 写道：
>> yesterday's today is in fact today's today...
>
> I've tried to stop that but to no avail.
>
>> I was too pessimistic, I'm not getting any merge conflict.
>
> Happy to hear it.  Git can be remarkably clever with 3-way merges
> sometimes (and disappointingly dense at others).
>
>> Your patch seems to be working nicely, I tested on a range
>> of VMs:
>>
>> x86_64: alpine devuan fedora debian_stretch debian_buster
>> i686: void
>
> Thank you for being so thorough.  You've given me the confidence to
> push this to master as 1a1faa78b0498fbb71f1533beb4b65817c1d3f2a.
> Guess I'll leave this bug open since it only solves it for systemd.

That's a patch, not a bug, though :-).

I'll close it now to spare someone else the time it took me to read
through and see whether bits had gone uncommitted :-).

Thank you,

Maxim